Status: Closed

Priority: Normal

Assignee: Marjorie Hahn
Category: Applications

Target version: FY17 Backlog
Impact: No expected impact.

Software Version:

Description

The application, findimageoverlaps, enters an infinite loop if the user gives it a cube list that only contains a single cube.

For example, if you have a cube, TestCube.cub, and a cube list, TestList.lis, that contains only TestCube.cub and then you run the

command:

findimageoverlaps fromlist=TestList.lis overlaplist=overlap.txt

The program will enter an infinite loop and never finish generating the overlap.txt file. Ideally, the program would display an error
message that the file only contains one cube, which is obviously insufficient for finding any overlaps, and not attempt to produce the

overlap.txt file at all.

History

#1 - 2016-08-11 10:07 AM - Tammy Becker

- Status changed from New to Acknowledged

#2 - 2016-09-26 10:00 AM - Stuart Sides

- Assignee set to Marjorie Hahn

#3 - 2016-09-26 10:02 AM - Stuart Sides
- Status changed from Acknowledged to Assigned

#4 - 2016-09-26 11:33 AM - Marjorie Hahn

- Status changed from Assigned to In Progress
#5 - 2016-09-28 01:58 PM - Marjorie Hahn
- Status changed from In Progress to Resolved

- Impact updated

#6 - 2016-10-03 10:15 AM - Stuart Sides
- Target version set to FY17 Backlog

#7 - 2016-10-03 11:17 AM - Marjorie Hahn

- Status changed from Resolved to Closed

Stuart Sides reviewed this ticket before its closure.

2017-01-03

1/1



http://www.tcpdf.org

